@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #2a2420;
	background-color: rgb(36,36,60);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}
/* ~~ Page setup ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
/* ~~ Default Links ~~ */
.content a:link {
	color: #42413C;
	text-decoration: underline; 
}
.content a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
.content a:hover, .content a:active, .content a:focus { 
	text-decoration: none;
}
/* ~~ Page Layout ~~ */
.container {
	width: 100%; 
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	min-width:330px;
}
header {
	text-align: right;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color:#FFF;
	position:relative;
	padding-top: 40px;
	height:33px;
}
header #Logo{
	position: absolute;
	width: 283px;
	z-index:500;
	top: 10px;
	left: 0px;
}
.sidebar1 {
	width: 100%;
	background-color:rgb(50,50,50);
	background-color:rgba(0,0,0,.44);
	padding-bottom: 0px;
	min-width:330px;
	height:auto;
}
.content {
	float:left;
	clear:both;
	padding: 0px 0px 5px 0px;
	width:auto;
	min-height:500px;
	background-color:rgb(224,224,222);
	background-color:rgba(224,224,222,.84);
	min-width:330px;
	background-image: url(/images/OLP_Content_BG.png);
	background-repeat: no-repeat;
	background-position: right top;
	-moz-box-shadow: 3px 3px 5px 5px rgba(0,0,0,.7);
	-webkit-box-shadow: 3px 3px 5px 5px rgba(0,0,0,.7);
	box-shadow: 3px 3px 5px 5px rgba(0,0,0,.7);	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}
.content #adWrapper {
	margin:0px;
	padding:0px;
	overflow:hidden;
	max-width: 100%;
		max-height:100px;
	height:inherit;
	background-color:rgb(0,0,0);
}
.content #adWrapper img {
	display:block;
	margin:auto;
	max-width:330px;
	max-height:100px;
	height:inherit;
	overflow:hidden;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}
.content h1 {
	font-family: "bickham-script-pro", Times, Serif;
	font-size: 60px;
	line-height:80px;
	font-weight:400;
	font-style:normal;
	color: rgb(57,57,57);
	margin:20px 5px 5px 5px;
	text-shadow: 2px 2px 3px rgba(0,0,0,.5);

}
.content .home {
	font-family: "bickham-script-pro", Times, Serif;
	font-size: 60px;
	line-height:60px;
	font-weight:500;
	font-style:normal;
	color: rgb(57,57,57);
	margin:10px 5px 5px 5px;
	text-shadow: 2px 2px 3px rgba(0,0,0,.5);

}
.content h2 {
	font-family: "garamond-premier-pro", Times, serif;
	font-weight:400;
	font-style:normal;
	font-size: 30px;
	line-height:30px;
	color: rgb(36,36,60);
	margin:15px 5px 5px 5px;
	text-transform: uppercase;
}
.content h3 {
	font-family: "garamond-premier-pro", Times, serif;
	font-weight:400;
	font-style:normal;
	font-size: 18px;
	line-height:18px;
	color: rgb(36,36,60);
	margin:5px 5px 5px 5px;
	text-transform: uppercase;
}
p {
	margin:0px 5px 5px 5px;
}
.content ul {
	margin:5px 19px 5px 5px;
}
.content .borderimages {
	width:auto;
	text-align:center;
	margin: 10px;
	padding:3px;
	background-image: linear-gradient(bottom, rgb(3,3,3) 20%, rgb(143,142,139) 67%, rgb(181,181,177) 82%);
background-image: -o-linear-gradient(bottom, rgb(3,3,3) 20%, rgb(143,142,139) 67%, rgb(181,181,177) 82%);
background-image: -moz-linear-gradient(bottom, rgb(3,3,3) 20%, rgb(143,142,139) 67%, rgb(181,181,177) 82%);
background-image: -webkit-linear-gradient(bottom, rgb(3,3,3) 20%, rgb(143,142,139) 67%, rgb(181,181,177) 82%);
background-image: -ms-linear-gradient(bottom, rgb(3,3,3) 20%, rgb(143,142,139) 67%, rgb(181,181,177) 82%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(3,3,3)),
	color-stop(0.67, rgb(143,142,139)),
	color-stop(0.82, rgb(181,181,177))
);
	-moz-box-shadow: 3px 3px 5px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 3px 3px 5px 5px rgba(0,0,0,.4);
	box-shadow: 3px 3px 5px 5px rgba(0,0,0,.4);	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

.block {
	border: 1px solid #999;
	padding:5px;
	margin:3px;
}
.LT {
margin-right:5px;
margin-left: 5px;
}
.MD {
margin-right:5px;
margin-left: 5px;
}
.RT {
margin-right:5px;
margin-left: 5px;
}
.block h3, .block p{
	margin-left: 0px;
}
.block p{
	font-size: 10px;
}
form.Cool_Default {
margin: 10px 0px;
}
form.Cool_Default label.sublabel {
    display: block;
    float: none;
    padding-right: 5px;
    padding-top: 2px;
    text-align: left;
    width: 100%;
}
form.Cool_Default div.errorGroup {
	margin-left:5px;
}
/* ~~ Styles for side Navigation ~~  */
nav ul {
	list-style: none; /* this removes the list marker */
	margin-bottom: 15px; 
	text-align:center;
	position:relative;
}
nav ul li {
	width:100%;
	display:block;
	clear:both;
}
nav ul a, nav ul a:visited, nav a:active, nav a:focus {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-left: 10px;
	padding-right:15px;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #999999;
	text-decoration: none;
	font-size: 16px;
	line-height:30px;

}
nav ul  a:hover {
	font-family: "bickham-script-pro", Times, Serif;
	font-size: 40px;
	line-height:30px;
	font-weight:400;
	font-style:normal;
	color: #fff;
}
nav ul li.current {
	  text-align:right;
	  white-space:normal;
      margin: 0;
      padding: 0;
	  clear:both;
	  display:block;
    }
nav ul ul {
		display:none;
		background-color:#333;
		padding: 0px;
		margin:0px 0px 5px 5px;
		width:200px;
		float:right;
		text-align:left;
		position: absolute;
		z-index: 100;
	}
		nav ul li:hover>ul {
		display:block;
	}
	nav ul ul li {
	float:none;
	display:block;
}
	nav ul ul>li a {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-left: 10px;
	padding-right:15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: rgb(189,189,189);
	text-decoration: none;
	font-size: 14px;
	line-height:18px;
    }
	nav ul ul>li {
		position:relative;
	}
 nav ul ul>li a:hover {
	 color:rgb(255,255,255);
	 font-family: Arial, Helvetica, sans-serif;
	 font-style:normal;
	margin-left: 10px;
	padding-right:15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
	font-size: 14px;
	line-height:18px;
 }
 nav ul ul ul {
	position:absolute;
	z-index:1000;
	left:75%;
	top: 5px;
	background-color:#000;
    }
 	nav ul ul ul>li {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-left: 10px;
	background-image: url(/images/dropdown_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
    }
 nav ul ul ul>li a {
	 font-size:12px;
 }

/* ~~ The footer ~~ */
footer {
	font-size:12px;
	text-align:center;
	padding: 10px 0 10px 0px;
	color:rgb(160,160,160);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
address, address a {
	color:rgb(160,160,160);
	font-size:10px;
}
address a:hover {
	color:rgb(255,255,255);
}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
#stage2, #previewFull, #wrapper_thumb, #stage{
	width:100% !important ;
}

.thumbnail {
    background-color: #949494;
    color: inherit;
    float: left;
    height: 160px;
    overflow: hidden;
    position: relative;
    width: 100px;
}
